********************...........:::::::::WWW.PIN.DIALLINK.NET:::::::::.........******************************************
.c {border:solid 1 px;border-color:#5F8AA2}
.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #FFFFFF; font-weight: bold}
.text1:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #FFFFFF; font-weight: bold}
.a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #000000; font-weight: bold}
.a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: underline; color: #000000; font-weight: bold}
.b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #3e5dab; font-weight: bold}
.b:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #000000; font-weight: bold}
.b1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #3e5dab; font-weight: bold}
.b1:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.b2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #ff0000; font-weight: bold}
.b2:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; font-weight: bold}
.b3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #3e5dab; font-weight: bold}
.b3:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #ff0000; font-weight: bold}
.q {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;color:#000066; text-decoration: none}
.q:hover{color:#000099;text-decoration:none}
.f {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;color:#ffffff; text-decoration: none}
.f:hover{color:#000099;text-decoration:none}
.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #FFFFFF; font-weight: bold}
.text2:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #000000; font-weight: bold}
.e {  font-family: sans-serif; font-size: 8pt; color: #999999; text-decoration: none}
.e:hover {  font-family: sans-serif; font-size: 8pt; color: #000000; text-decoration: underline}
.small { font-family: sans-serif; font-size: 8pt}
.smalling { font-family: sans-serif; font-size: 8pt}
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.text:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.p {  font-family: sans-serif; font-size: 8pt; color: #3465cf; text-decoration: none}
.p:hover {  font-family: sans-serif; font-size: 8pt; color: #3465cf; text-decoration: underline}
.text3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
.text3:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #3465cf; text-decoration: underline}
.s {  font-family: sans-serif; font-size: 8pt; color: #3465cf; text-decoration: none}
.s:hover {  font-family: sans-serif; font-size: 8pt; color: #ff0000; text-decoration: underline}

*************************************Copyright © www.pin.diallink.net, 2003-2004.*******************************